Subject: Re: bug#20024: grub store is not copied to target system

From: [email-masked] (Ludovic Courtès)
Date: Tue, 10 Mar 2015 13:36:08 +0100

Tomáš Čech <[email-masked]> skribis:

> I take it that my usecase is corner case and I should add grub as system
> package by myself. My goal was to consider providing grub and you have your
> reasons. And it looks like I have too weird setup - separate /boot, LVM,
> bootloader chainloading. I have found my way to workaround it.

Hmm OK.  GuixSD doesn’t support LVM though (although that would be
nice!), so I guess there’s another part of the story that I’m not aware
of.

> Please close the bug.

Done.  Apologies if that discussion frustrated you, I tried hard to
understand and address the issue.

Thanks,
Ludo’.